Subject: get git not to care about permissions

From: sconeman <[email-masked]>
Date: Mon, 9 Nov 2009 08:06:38 -0800 (PST)

Hello,

I'm trying to set up git on a NetApp drive at my school, BU.  The NetApp
shares are configured with Windows permissions, and I forget the specifics
(which I can figure out if needed) about why this is the case, but basically
the deal is that if true UNIX permissions were to be used, Windows wouldn't
be able to read the drive.  As such, and because we use the Kerberos
ticketing system, the permissions for the drive are set up such that the
owners (myself and my team members) have full permissions, but nobody else
does.  Git doesn't like this and won't even create a bare repository.  Is
there any way I can get git to ignore permissions and just do what it needs
to do?

Thanks in advance for the help!

-Matt
-- 
View this message in context: http://old.nabble.com/get-git-not-to-care-about-permissions-tp26268938p26268938.html
Sent from the git mailing list archive at Nabble.com.